<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./animate.min.css">
    <link rel="stylesheet" href="./style.css">
    <link rel="stylesheet" href="./animation.css">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.0/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-KyZXEAg3QhqLMpG8r+8fhAXLRk2vvoC2f3B09zVXn8CA5QIVfZOJ3BCsw2P0p/We" crossorigin="anonymous">
    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
    <script
    src="https://code.jquery.com/jquery-3.6.0.slim.min.js" integrity="sha256-u7e5khyithlIdTpu22PHhENmPcRdFiHRjhAuHcs05RI=" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
    <script src="https://kit.fontawesome.com/659f47dca7.js" crossorigin="anonymous"></script>
    <title>Flux Byte</title>
</head>
<body data-spy="scroll" data-target="#processScrollspy" data-offset="60">
    
    <nav class="navbar navbar-expand-md navbar-light fixed-top px-3  js-scroll scrolled slide-in-top" >
        <img src="./assets/Flux.svg" class="logo-image js-scroll scrolled animate-logo" alt="Fluxbyte">
        <div></div>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarProcessContent" aria-controls="navbarProcessContent" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
      
        <div class="collapse navbar-collapse justify-content-end" id="navbarProcessContent">
            <ul class="navbar-nav ml-auto">
                <li class="nav-item">
                    <a class="nav-link" href="./index.html">Home</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link active" href="#">About Us</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#">Services</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#">Testimonials</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#">Career</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#">Contact Us</a>
                </li>
            </ul>
        </div>
    </nav>
    
    <section style="margin-top: 57px;">
        <img src="./assets/Fluxbyte.jpeg" width="100%" height="500px" style="overflow: hidden;">
    </section>
    <section class="container">
        <div class="about-us__container">
            <div class="row">
                <div class="col-md-12 col-sm-12 text-center">
                    <div class="our-team-header js-scroll slide-in-top">
                        <h2 class="">Our Team</h2>
                    </div>
                </div>
            </div>
            <div class="row our-team-container-1 my-5 p-5 js-scroll">
                <div class="col-md-4 js-scroll slide-in-left">
                    <img src="./assets/slider3.jpg" alt="" class="d-flex about-us__left-image" height="300px" width="300px">    
                </div>
                <div class="col-md-8 px-lg-5 js-scroll slide-in-right" style="text-align: justify;">
                    Lorem ipsum dolor sit amet consectetur adipisicing elit. Ex repudiandae magnam ab a magni accusamus provident amet incidunt aliquid debitis iure labore hic atque id doloremque quae perferendis beatae sequi commodi, expedita quasi. Inventore cum dolorem voluptas repudiandae, facere dolor voluptatum earum doloribus iusto accusamus nam? Sunt illo ut laudantium rerum perspiciatis ea hic voluptas soluta quisquam nemo quam excepturi, doloremque similique saepe laboriosam aliquid, possimus facere tempora itaque perferendis magnam. Molestiae, at inventore laboriosam aliquid dolore temporibus nam ex.
                </div>
            </div>
            <div class="row my-5 our-team-container-2 p-5 js-scroll">
                <div class="col-md-8 px-lg-5 js-scroll slide-in-left" style="text-align: justify;">
                    Lorem ipsum dolor sit amet consectetur adipisicing elit. Ex repudiandae magnam ab a magni accusamus provident amet incidunt aliquid debitis iure labore hic atque id doloremque quae perferendis beatae sequi commodi, expedita quasi. Inventore cum dolorem voluptas repudiandae, facere dolor voluptatum earum doloribus iusto accusamus nam? Sunt illo ut laudantium rerum perspiciatis ea hic voluptas soluta quisquam nemo quam excepturi, doloremque similique saepe laboriosam aliquid, possimus facere tempora itaque perferendis magnam. Molestiae, at inventore laboriosam aliquid dolore temporibus nam ex.
                </div>
                <div class="col-md-4 js-scroll slide-in-right">
                    <img src="./assets/slider3.jpg" alt="" class="d-flex about-us__right-image" height="300px" width="300px">    
                </div>
            </div>
        </div></section>


    <section id='section-about-us__process'>
        <div class="container-fluid">
            <div class="row">
                <div class="col-md-12 col-sm-12 text-center">
                    <div class="process-header mb-sm-0 js-scroll slide-in-top">
                        <h2 class="">Our Work Process </h2>
                    </div>
                </div>
            </div>
            <div class="row about-us__process-container">
              <nav class="col-sm-3 d-md-block d-none" id="processScrollspy">
                <ul class="nav flex-column nav-pills">
                    <li class="nav-item about-us__process-link">
                      <a class="nav-link" href="#process-11">Ideation</a>
                    </li>
                    <li class="nav-item about-us__process-link">
                        <a class="nav-link" href="#process-21">Plan</a>
                    </li>
                    <li class="nav-item about-us__process-link">
                        <a class="nav-link" href="#process-31">Design</a>
                    </li>
                    <li class="nav-item about-us__process-link">
                        <a class="nav-link" href="#process-41">Development</a>
                    </li>
                    <li class="nav-item about-us__process-link">
                        <a class="nav-link" href="#process-51">Quality Check</a>
                    </li>
                  </ul>
              </nav>
              <div class="col-12 col-md-9 px-0">
                <div class="about-us__process-item" id="process-11">
                    <h3 class="process-title text-center js-scroll slide-in-top">Ideation</h3>
                    <div class="">01</div>
                    <p class="process-description">Quisque tellus risus, adipisci viverra bibendum urna.</p>
                </div>
                <div class="about-us__process-item" id="process-21">
                    <h3 class="process-title text-center js-scroll slide-in-top">Plan</h3>
                    <div class="process-image">01</div>
                    <p class="process-description">Quisque tellus risus, adipisci viverra bibendum urna.</p>
                </div>
                <div class="about-us__process-item" id="process-31">
                    <h3 class="process-title text-center js-scroll slide-in-top">Design</h3>
                    <div class="process-image">01</div>
                    <p class="process-description">Quisque tellus risus, adipisci viverra bibendum urna.</p>
                </div>
                <div class="about-us__process-item" id="process-41">
                    <h3 class="process-title text-center js-scroll slide-in-top">Development</h3>
                    <div class="process-image">01</div>
                    <p class="process-description">Quisque tellus risus, adipisci viverra bibendum urna.</p>
                </div>
                <div class="about-us__process-item" id="process-51">
                    <h3 class="process-title text-center js-scroll slide-in-top">Quality Check</h3>
                    <div class="process-image">01</div>
                    <p class="process-description">Quisque tellus risus, adipisci viverra bibendum urna.</p>
                </div>
              </div>
            </div>
          </div>
    </section>

    <section id='section-about-us__work-with'>
        <div class="container-fluid">
            <div class="row">
                <div class="col-md-12 col-sm-12 text-center">
                    <div class="we-work-with-header js-scroll slide-in-top">
                        <h2 class="">We Work With</h2>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-sm-4 border-dashed about-us__work-with d-flex flex-column align-items-center">
                        <h4 class="text-center">Startups</h4><br>
                        <img src="./assets/startups.png" class="py-1">
                </div>
                <div class="col-sm-4 border-dashed about-us__work-with d-flex flex-column align-items-center">
                        <h4 class="text-center">Entrepreneurs</h4><br>
                        <img src="./assets/entrepreneurs.png" class="py-1">
                </div>
                <div class="col-sm-4 d-flex about-us__work-with flex-column align-items-center">
                        <h4 class="text-center">MSMIs</h4>
                        <img src="./assets/MSMIs.png" class="py-1">
                </div>
            </div>
        </div>
    </section>

    

    <section id="section-footer">
            <div class="footer d-flex justify-content-between p-1">
                <div>
                    footer
                </div>
                <div>
                    <a><i class="fab fa-linkedin"></i></a>
                    <a><i class="fas fa-envelope-square"></i></a>
                </div>
            </div>
    </section>
    
</body>
<script src="./script.js"></script>
</html>